Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test.vcproj", "{30D363FB-38BE-4013-8979-187319470D92}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{30D363FB-38BE-4013-8979-187319470D92}.Debug.ActiveCfg = Debug|Win32
		{30D363FB-38BE-4013-8979-187319470D92}.Debug.Build.0 = Debug|Win32
		{30D363FB-38BE-4013-8979-187319470D92}.Release.ActiveCfg = Release|Win32
		{30D363FB-38BE-4013-8979-187319470D92}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
